/* Map */
.page-mapselector h2 {
    font-size:2em;
    font-weight:bold;
    line-height:1.0;
}
#mapselector {
    margin-left: 20px;
    float:left
}
.page-mapselector {clear:none; width:650px;}
.no-more{display:block;float:left;width:650px;padding:20px 0;}
.map {height:350px; width:280px;position:relative;margin-top:40px;}	
.map-block {height:350px; width:280px;position:relative;}
.map-block a{background: url(http://www.sarecximanqanissheketeba.ge/img/map-index.png) no-repeat;display:block;width:100%;}
.map-block a.map-index_1 {height:350px; width:280px;background-position: 0 0;}
.map-block  .map-index_1:hover{background-position: -280px 0;}
.map-center {margin:0 100px;}
.map-span {line-height: 150%; font-size: 14pt; font-family:Georgia,"Times New Roman",Times,serif; text-decoration:underline;}
.map-span:hover {text-decoration:none;}
.page-mapselector .homeMap {
    overflow:visible;
    position:relative;
    margin-top:20px
}
.page-mapselector #mapContainer {
    width:500px;
    height: 735px;
	background: transparent url('http://www.sarecximanqanissheketeba.ge/img/map1.png') no-repeat scroll center top;
}
.page-mapselector #mapArea {
    background-image:url('http://www.sarecximanqanissheketeba.ge/img/none.gif');
    background-repeat: no-repeat;
    position:absolute;
    width:500px;
    height: 735px;
	
}
.page-mapselector #mapArea img {
    position: absolute
}
#tooltip {
    position:absolute;
    z-index:3000
}
#tooltip h3, .page-mapselector #tooltip div {
    margin: 0
}
#tooltip .body { 
    opacity:0.85;
    filter:alpha(opacity=85);
    position:relative
}
#tooltip .bg {
    height:20px;
    line-height:20px;
    background: transparent url('http://www.sarecximanqanissheketeba.ge/img/alt-center.gif') repeat-x left bottom;
    padding:0 0 5px 0;
    color:#FFF;
    font-weight: bold;
    font-size: 12px;
    margin: 0 5px;
	position:relative;
}
/*LoL6*/
#tooltip .bg {
	_width: 200px;
	_border-left: solid 5px pink;
	_filter: chroma(color=pink);
	}
#tooltip .right-corners {
    position:absolute;
    right:0;
    width:5.1px;
    height:21px;
    background: transparent url('http://www.sarecximanqanissheketeba.ge/img/alt-right.gif') no-repeat right top;
    z-index:2
}
#tooltip .left-corners {
    position:absolute;
    left:0;
    width:5.1px;
    height:25px;
    background: transparent url('http://www.sarecximanqanissheketeba.ge/img/alt-left.gif') no-repeat left top;
    z-index:2;
	display:block;
}
